@charset "utf-8";
/* CSS Document */

/* CSS Document */


/*--------------RESET CSS------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
	overflow: hidden ;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
/*	border-collapse: separate;
	border-spacing: 0;*/
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/***************FIM DO RESET**************/

body {
	background: url(cssimgs/bg_body.gif) #453525;
	font-family: 'Nobile', arial;
	font-size: 12px;
	color: #20170f;
	
}

.shadow {
	background: url(cssimgs/bg_sombra.png) no-repeat;
	width: 1078px;
	height: 636px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -539px;
	margin-top: -318px;
}

.corner {
	background:url("cssimgs/corner.png") repeat scroll 0 0 transparent;
	height:20px;
	position:absolute;
	right:-1px;
	top:0px;
	width:20px;
	z-index: 100;
}

.box {
	background: url(cssimgs/bg_box.gif);
	height:565px;
	left:37px;
	position:absolute;
	top:35px;
	width:999px;
	border-left: 5px solid #b6d805;
}

.logo {
	position: absolute;
	top: 15px;
	left: 0;
	z-index: 1000;
}

.sidebar {
	width: 184px;
	float: left;
	height: 565px;
	position:relative;
	z-index: 999
}

.mainmenu {
	display:block;
	margin-top:175px;
}

.mainmenu li {
	margin-bottom:10px;
	padding-bottom:5px;
	padding-right:10px;
	padding-top:5px;
	text-align:right;
	position: relative;
}

.mainmenu li.atual {
	background: #20170f;
}

.mainmenu li.atual a {
	background: url("cssimgs/bolinha.png") no-repeat scroll right -17px transparent;
}

.mainmenu li a {
	background:url("cssimgs/bolinha.png") no-repeat scroll right 0px transparent;
	color:#9A9693;
	padding-right:18px;
	text-decoration:none;
}

.mainmenu li:hover a {
	background: url("cssimgs/bolinha.png") no-repeat scroll right -17px transparent;
	}


.galeria {
	width: 815px;
	overflow: hidden;
	float: left;
	position: absolute;
	top: 0px;
}

.legenda {
	position: absolute;
	width: 796px;
	background: url(cssimgs/bg_legenda.png);
	color: #ffffff;
	text-shadow: rgba(0, 0, 0, 0.5) 0px 1px; 
	font-size: 14px;
	padding: 16px 10px;
	top: 500px;
	z-index: 600;
	left: 0px;
}

.controles {
	width: 796px;
	position: absolute;
	right: 0;
	bottom: 78px;
	padding: 0 10px;
}

.controles a {
	opacity: .5;
	filter: alpha(opacity=50);
}

.flutua_direita {
	float: right;
	}

.flutua_esquerda {
	float: left;
	}

.sobrebox {
	width: 816px;
	height: 565px;
	overflow: hidden;
	float: left;
	position: absolute;
	top: 0px;
	z-index: 51;
	display: none;
	opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=0);
	left: 0;
}

.wrapperbox {
	width: 817px !important;
	position: relative;
}

.contentoi {
	/*width: 442px;*/
	width: 816px;
	float: left;
	background:url(cssimgs/bg_verde.png);
	height: 565px;
	filter: alpha(opacity=90);
}

h3 {
	background: url(cssimgs/bg_legenda.png);
	padding: 26px 0;
	color: #b6d805;
	font-size: 26px;
	margin-top: 69px;
	padding-left: 106px;
}

.scruzes_box {
	font-size: 12px;
	line-height: 1.8;
	margin-top: 27px;
	padding: 0 20px;
	height: 362px;
	overflow: auto;
}


.scruzes_box p {
	margin-bottom: 22px;
}

.submenu {
	display: block;
	background: #453526;
	position:absolute;
	width:145px;
	left: 184px;
	z-index:200;
	top: 0;
	padding-bottom: 4px;
	padding-top: 4px;
	display: none;
}

.submenu li {
	margin-bottom: 0;
	text-align: left;
	display:block;
	width: 184px;
}

.submenu li a {
	background: none !important;
	padding: 0 !important;
	padding-left: 10px !important;
}

.submenu li a:hover, .submenu li a.atual {
	color: #B6D805;
}

.contatobox {
	/*width: 442px;*/
	width: 816px;
	height: 565px;
	overflow: hidden;
	float: left;
	position: absolute;
	top: 0px;
	z-index: 51;
	display: none;
	left: 0;
}

.obrigadobox {
	/*width: 442px;*/
	width: 816px;
	height: 565px;
	overflow: hidden;
	float: left;
	position: absolute;
	top: 0px;
	z-index: 51;
	left: 0;
}

.extrabox {
	/*width: 442px;*/
	width: 816px;
	height: 565px;
	overflow: hidden;
	float: left;
	position: absolute;
	top: 0px;
	z-index: 51;
	display: none;
	left: 0;
}

.contatobox a, .extrabox a, .obrigadobox a {
color: #000;
}

.gords {
	font-size: 13px;
}

.gords2 {
	font-size: 15px;
}

label {
	display:block;
	text-indent: 5px;
}

label input, label textarea {
	width: 100%;
	border: 1px solid #677117;
	padding: 5px 3px;
	color: #000;
	margin-bottom: 5px;
	opacity: .5 !important;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)" !important;
	filter: alpha(opacity=90) !important;
}

label textarea {
	height:60px;
	*height: 50px;
}

.contatoform {
	width: 294px;
}

.bt {
	background: #453526;
	padding: 3px 21px;
	border: none;
	color: #B6D805 ;
	margin-top: 10px;
	cursor: pointer;
}









/*
	jQuery Coda-Slider v2.0 - http://www.ndoherty.biz/coda-slider
	Copyright (c) 2009 Niall Doherty
	This plugin available for use in all personal or commercial projects under both MIT and GPL licenses.
*/


/* Most common stuff you'll need to change */


	
	/* Use this to keep the slider content contained in a box even when JavaScript is disabled 
	.coda-slider-no-js .coda-slider { height: 200px; overflow: auto !important; padding-right: 20px }*/
	
	/* Change the width of the entire slider (without dynamic arrows) 
	.coda-slider, .coda-slider .panel { width: 816px } */
	
	/* Change margin and width of the slider (with dynamic arrows) */
	.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 816px }
	/*.coda-slider-wrapper.arrows .coda-slider { margin: 0 10px } */
	
	/* Arrow styling */
	.coda-nav-left a { 
		background:url(cssimgs/go-left.png);
		width: 43px;
		height: 44px;
		display: block;
		/*opacity: .5;
		filter: alpha(opacity=50);*/

	  }
	.coda-nav-right a { 
		background:url(cssimgs/go-right.png);
		width: 43px;
		height: 44px;
		display:block;
		/*opacity: .5;
		filter: alpha(opacity=50);*/

	} 
	
	.coda-nav-right {
		position: absolute;
		z-index: 50;
		width: 43px;
		height: 44px;
		bottom: 74px;
		right: 15px;
	}
	
	.coda-nav-left {
		position: absolute;
		z-index: 50;
		width: 43px;
		height: 44px;
		bottom: 74px;
		left: 15px;
	}
	
	.coda-nav {
		position: absolute;
		bottom: -22px;
		right: 0;
	}
	
	
	/* Tab nav */
	.coda-nav ul li a.current { 
	background:url(cssimgs/marcador_marc.png) ;
	width: 10px;
	height: 11px;
	 }
	
	/* Panel padding 
	.coda-slider .panel-wrapper { padding: 20px }*/
	

	/* Preloader */
	.coda-slider p.loading { padding: 20px; text-align: center }

/* Don't change anything below here unless you know what you're doing */

	/* Tabbed nav */
	.coda-nav ul { clear: both; display: block; float: right; overflow: hidden; margin-right: -3px; width: auto !important; *margin-top: -15px }
	.coda-nav ul li { display: inline }
	.coda-nav ul li a { 
	display: block; float: left; margin-left: 9px;  text-decoration: none;
	background:url(cssimgs/marcador_desmarc.png) ;
	width: 10px;
	height: 11px;
	 }
	
	/* Miscellaneous */
	.coda-slider-wrapper { clear: both; overflow: visible; position: absolute; right: 0; z-index:0; }
	.coda-slider-wrapperhome { clear: both; overflow: visible; position: absolute; right: 0; z-index:1; }
	.coda-slider { float: left; overflow: hidden; position: relative }
	.coda-slider .panel { display: block; float: left; position:relative; }
	.coda-slider .panel-container { position: relative }
	/* .coda-nav-left, .coda-nav-right { float: left } */
	.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }
	
.coda-slider {
	height: 565px !important; 
}
















/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
	height: 1061px;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 18px;
	width: 16px;
	height: 100%;

}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;

}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: url("cssimgs/bg_legenda.png") repeat scroll 0 0 transparent;
	position: relative;
}

.jspDrag
{
	background: #2F2016;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}


.scroll {
	bottom:100px;
	max-height:384px;
	overflow:hidden;
	padding:0 10px 0 0;
	position:absolute;
}

.sobretextoscroll {
	width: 418px;
	height: 367px;
	bottom:100px;
	overflow:hidden;
	padding:0 10px 0 0;
	position:absolute;
	left: 20px;
	top: 176px;
	z-index: -60;	
}

.jandira {
	z-index: 999;
}

.sobretextoscroll p {
	margin-bottom: 22px;
	font-size: 12px;
	line-height: 1.8;
	padding-right: 20px;
	color: #2F2016;
}

.sobretextoscroll p:first-child {
	font-size: 15px;
	line-height: 1.5;
}

.suma {
	visibility: hidden;
}

.apareca {
visibility: visible;
}

.paragrafo {
	width: 418px;
}

.retrato {
	left: 440px;
    position: absolute;
    top: 177px; 
	z-index: 500;
	filter: alpha(opacity=100%);
}



